<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_8_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 8 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> les sieur et Dame Sauze, ouvriers le dit sieur sauze
         pour assister et autorise la dame son épouse, <br><u><b>Défendeur :</b></u> = Et sieur halphen, marchand tailleur <br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre les sieur et Dame Sauze, ouvriers le dit sieur sauze pour
                  assister et autorise la dame son épouse, demeurant ensemble à paris
                  rue de cléry numéro Cinquante cinq. Demandeurs Comparant, d'une part
                  = Et sieur halphen, marchand tailleur demeurant à paris rue
                  Montorgueil, numéro onze. Defendeur défaillant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Les époux Sauze son créanciers de la somme d'un franc
                  cinquante Centime pour travaux faits par la dame sauze comme
                  ouvrière Couturière pour le compte dudit sieur halphen. Ne pouvant
                  se faire payer les époux sauze ont fait citer le sieur halphen
                  devant le bureau particulier du conseil de Prud'hommes pour
                  l'industrie des tissus, séant le vingt cinq avril mil huit cent
                  quarante huit pour se concilier sur la demande qu'ils étaient dans
                  l'intention de lui former en payement de la somme cidessus enoncée
                  Le défendeur ne Comparut pas. Cité de nouveau devant le même bureau
                  dudit Conseil du vingt neuf avril mil huit Cent quarante huit le
                  sieur halphen ne Comparut pas Dans ces circonstances la cause fut
                  renvoyée devant le bureau général du conse des tissus séant le
                  vendredi Cinq mai mil huit Cent quarante huit. Cité pour le d jour
                  Cinq mai mil huit Cent quarante huit le sieur halphen fit défaut. À
                  l'appel de la cause les époux Sauze se présentèrent et requirent que
                  il plut au conseil donner défaut Contre le sieur halphen non
                  Comparant ni personne pour lui quoique dûment appelé Et pour le
                  profit adjuger aux demandeurs les conclusions par leux précedemment
                  prises et le condamner en outre aux dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donne défaut contre le défendeur non
                  comparant ni personne pour lui quoique dûment appelé et pour le
                  profit adjuger aux demandeurs les conclusions par eux précedemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les demandeurs en leurs demandes et Conclusions
                  et après avoir délibéré Conformément à la loi ; Attendu que la
                  demande des époux sauze est juste et fondée ; que d'ailleurs elle
                  n'est pas contestée par le défendeur qui ne comparait pas ni
                  personne pour lui quoique dument appelé ; Attendu qu'en ne
                  Comparaiss pas devant les bureaux particuliers le défendeur a causé
                  un préjudice de perte de temps qu'i doit reparer Par ces motifs le
                  bureau général jugeant en dernier ressort donne défaut con le sieur
                  halphen non comparant ni personne pour lui quoique dûment appelé Et
                  adjug le profit dudit défaut Condamne le sieur halphen à payer aux
                  époux Sauze la som d'un franc cinquante Centimes pour travaux faits
                  par la dame sauze pour le Compte du défendeur plus une indemnité de
                  quatre francs pour temps perdu, et ce, avec intérêts suivant la loi
                  ; le Condamne ensuite aux dépens taxés et liquidés à la somme de
                  quatre vingt dix Centimes, ence, non Compris le Cout du présent
                  jugement, sa significatio et ses suites. Et vû les articles 435 du
                  code de procédure civile 27 et 42 du decret du onze ju 1809 pour
                  signifier au défendeur le présent jugement Commet fontaine l'un de
                  ses huissiers audienciers. Ainsi jugé les jours, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>